Execute Command on Server
curl --request POST \
--url https://api.erlcrussia.xyz/v2/erlc/server/command \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"command": ":h Hello Everyone"
}
'import requests
url = "https://api.erlcrussia.xyz/v2/erlc/server/command"
payload = { "command": ":h Hello Everyone" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({command: ':h Hello Everyone'})
};
fetch('https://api.erlcrussia.xyz/v2/erlc/server/command', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Status": "Queued",
"QueueSize": 5
}ER:LC API V2
Ejecutar Comando en el Servidor
Sends a command for execution on ER:LC server.
Commands are added to global queue with maximum command limit.
Note: This endpoint is not subject to Rate Limiting (120 requests/min).
POST
/
erlc
/
server
/
command
Execute Command on Server
Autorizaciones
Standard API key for accessing ER:LC endpoints.
Passed in Authorization: Bearer <key> header.
REQUIRED FOR ALL ER:LC ENDPOINTS.
Cuerpo
application/json
Command to execute on server.
Ejemplo:
":h Hello Everyone"
¿Esta página le ayudó?